import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_verification_flow",
  createCrudRouter("orac_verification_flow", ["assessment_id", "occurrence"])
);

export default router;

